// anyflo_ful.js
// 09-05-2008

any();

function any()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("anyflo.exe ini=..\\env\\initb.h env=../env uti=../uti win=ful");
}

// END

